Adobe-telepítők | Rendszerkövetelmények

Az Adobe-alkalmazások telepítésének rendszerkövetelményei

Az Adobe-alkalmazásoknak változók a minimális operációs rendszerre vonatkozó követelményei. Tekintse meg az alábbi oldalakat az Adobe-alkalmazása teljes rendszerkövetelményeihez:

Nyelvi elérhetőség

Minden olyan nyelven letöltheti és telepítheti az Adobe-alkalmazásokat, amelyeken rendelkezésre állnak. A hagyományos szoftverektől eltérően, ahol minden elem ugyanolyan nyelvű, itt az egyes termékekhez választhat különböző nyelveket. Így az egyes termékekből különböző verziókat használhat az igényeinek megfelelően. Az egyes Adobe-alkalmazások nyelveinek teljes listájáért tekintse meg a terméklinkeket a rendszerkövetelmények szakaszban.

Az Adobe-telepítők futtatásának rendszerkövetelményei

Operációsrendszer-kompatibilitás

  • Microsoft Windows 7 vagy újabb
  • Mac OS X v10.9 vagy újabb

Javasolt böngészőverziók

Mac OS X

Windows 7

Windows 8

Windows 10

  • Safari 7.x vagy újabb

  • Internet Explorer 11

  • Internet Explorer 11

  • Internet Explorer 11

  • Google Chrome

  • Google Chrome

  • Google Chrome

  • Google Chrome

  • Firefox 4 vagy újabb

  • Firefox 4 vagy újabb

  • Firefox 4 vagy újabb

  • Firefox 4 vagy újabb

Más követelmények

  • A telepítő megnyitásához 100 MB szabad lemezterület szükséges.
  • Nem lehet olyan kötetre telepíteni, amely nagybetűérzékeny fájlrendszert használ Mac rendszeren.
Adobe logó

Bejelentkezés a fiókba